/* Custom mixins */
/**********/
/* mobile */
/**********/
/* line 9, ../sass/global.scss */
body.responsive-layout-mobile {
  background: black url("../img/bg-top.jpeg") 50% -20px no-repeat;
  font-family: Geneva, Tahoma, 'Nimbus Sans L', sans-serif;
}
/* line 14, ../sass/global.scss */
body.responsive-layout-mobile .logo-img img {
  margin-top: 10px;
  margin-bottom: 20px;
  height: 100%;
  width: 100%;
  text-align: center;
}
/* line 22, ../sass/global.scss */
body.responsive-layout-mobile .logo-img {
  float: none;
  margin-right: 0px;
}
/* line 30, ../sass/global.scss */
body.responsive-layout-mobile h2.block-title,
body.responsive-layout-mobile .region-menu .block-nice-menus,
body.responsive-layout-mobile .region-postscript-first-inner,
body.responsive-layout-mobile #breadcrumb {
  display: none;
}
/* line 37, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content ul,
body.responsive-layout-mobile .region-user-second .block .content li,
body.responsive-layout-mobile .region-menu .block .content ul,
body.responsive-layout-mobile .region-menu .block .content li {
  list-style: none;
  list-style-image: none;
  list-style-type: none;
}
/* line 44, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content ul,
body.responsive-layout-mobile .region-menu .block .content ul {
  margin-top: 10px;
  margin-bottom: 20px;
}
/* line 50, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content a,
body.responsive-layout-mobile .region-menu .block .content a {
  color: #000;
  font-weight: 100;
  text-decoration: none;
  font-size: 12pt;
  width: 100%;
  display: block;
}
/* line 60, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content li,
body.responsive-layout-mobile .region-menu .block .content li {
  padding: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 67, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content li a,
body.responsive-layout-mobile .region-menu .block .content li a {
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #efefef), color-stop(100%, #cdcdcd));
  background-image: -webkit-linear-gradient(#efefef, #cdcdcd);
  background-image: -moz-linear-gradient(#efefef, #cdcdcd);
  background-image: -o-linear-gradient(#efefef, #cdcdcd);
  background-image: linear-gradient(#efefef, #cdcdcd);
  height: 25px;
  text-align: center;
  border-bottom: 1px solid #aaa;
}
/* line 77, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content li.first a,
body.responsive-layout-mobile .region-menu .block .content li.first a {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
/* line 83, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content li.last a,
body.responsive-layout-mobile .region-menu .block .content li.last a {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: 0px;
}
/* line 90, ../sass/global.scss */
body.responsive-layout-mobile .region-user-second .block .content li a.active,
body.responsive-layout-mobile .region-menu .block .content li a.active {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dcb12f), color-stop(100%, #eed07d));
  background-image: -webkit-linear-gradient(#dcb12f, #eed07d);
  background-image: -moz-linear-gradient(#dcb12f, #eed07d);
  background-image: -o-linear-gradient(#dcb12f, #eed07d);
  background-image: linear-gradient(#dcb12f, #eed07d);
}
/* line 94, ../sass/global.scss */
body.responsive-layout-mobile #zone-content .region-content-inner {
  background: #ededed;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: black 2px 2px 3px;
  -moz-box-shadow: black 2px 2px 3px;
  box-shadow: black 2px 2px 3px;
  padding: 10px;
  margin-top: 20px;
}
/* line 102, ../sass/global.scss */
body.responsive-layout-mobile #zone-content .region-content-inner h1, body.responsive-layout-mobile #zone-content .region-content-inner h2 {
  font-family: Verdana, Helvetica,"Nimbus Sans L",sans-serif;
  color: black;
  font-weight: normal;
  font-size: 20pt;
}
/* line 110, ../sass/global.scss */
body.responsive-layout-mobile #zone-content .region-content-inner table {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
/* line 116, ../sass/global.scss */
body.responsive-layout-mobile .region-footer-first-inner p {
  margin-top: 30px;
  text-align: center;
  color: white;
}

/****************************************************************************************/
/* <front> ******************************************************************************/
/****************************************************************************************/
/* line 129, ../sass/global.scss */
body.front #zone-content h1.title {
  display: none;
}
/* line 133, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page {
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #e1e1e1;
  margin-top: -10px;
  margin-left: -40px;
  margin-right: -40px;
  margin-bottom: 10px;
  border-bottom: 1px solid #bbb;
}
/* line 143, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views_slideshow_pager_field_item {
  display: inline;
}
/* line 146, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views_slideshow_pager_field_item * {
  display: inline;
}
/* line 151, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views-slideshow-controls-bottom {
  text-align: right;
  margin-top: -20px;
}
/* line 156, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .view-slideshow-front-page {
  margin-left: 40px;
  margin-right: 40px;
}
/* line 161, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views-field-field-slideshow-image {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
/* line 167, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views-field-title a {
  font-size: 18pt;
  color: #222222;
  text-shadow: 1px 1px 1px #FFFFFF;
  text-decoration: none;
}
/* line 173, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views-field-title a:hover {
  text-decoration: underline;
}
/* line 178, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views-field-field-body {
  padding-top: 5px;
  padding-bottom: 10px;
  padding-right: 40px;
}
/* line 184, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views-field-nothing a {
  text-decoration: none;
}
/* line 187, ../sass/global.scss */
body.front #zone-content .pane-slideshow-front-page .views-field-nothing a:hover {
  text-decoration: underline;
}
/* line 194, ../sass/global.scss */
body.front #zone-content h2.pane-title {
  margin-bottom: 5px;
}
/* line 199, ../sass/global.scss */
body.front #zone-content .view-front-page-research-areas td {
  width: 49%;
}
/* line 203, ../sass/global.scss */
body.front #zone-content .view-front-page-research-areas .views-field {
  text-align: center;
}
/* line 207, ../sass/global.scss */
body.front #zone-content .view-front-page-research-areas a {
  text-decoration: none;
  font-weight: 800;
}
/* line 210, ../sass/global.scss */
body.front #zone-content .view-front-page-research-areas a:hover {
  text-decoration: underline;
}
/* line 219, ../sass/global.scss */
body.front #zone-content .view-front-page-news .views-field-title a,
body.front #zone-content .view-front-page-events .views-field-title a {
  text-decoration: none;
  font-weight: 800;
}
/* line 223, ../sass/global.scss */
body.front #zone-content .view-front-page-news .views-field-title a:hover,
body.front #zone-content .view-front-page-events .views-field-title a:hover {
  text-decoration: underline;
}

/****************************************************************************************/
/* /research ****************************************************************************/
/****************************************************************************************/
/* line 238, ../sass/global.scss */
body.page-research .view-research-areas .views-field-field-photo {
  float: left;
  padding-left: 10px;
  padding-right: 20px;
}
/* line 244, ../sass/global.scss */
body.page-research .view-research-areas .views-field-title a {
  font-size: 18pt;
  text-decoration: none;
}
/* line 248, ../sass/global.scss */
body.page-research .view-research-areas .views-field-title a:hover {
  text-decoration: underline;
}
/* line 253, ../sass/global.scss */
body.page-research .view-research-areas .views-field-body {
  padding: 10px;
}

/****************************************************************************************/
/* /research/[nid] **********************************************************************/
/****************************************************************************************/
/* line 265, ../sass/global.scss */
body.page-research- .pane-research-areas .view-research-areas .views-field-title {
  font-family: Verdana, Helvetica,"Nimbus Sans L",sans-serif;
  color: black;
  font-weight: normal;
  font-size: 20pt;
  border-bottom: 1px solid #CCC;
}
/* line 273, ../sass/global.scss */
body.page-research- .pane-research-areas-projects .view-research-areas-projects {
  text-align: center;
}
/* line 276, ../sass/global.scss */
body.page-research- .pane-research-areas-projects .view-research-areas-projects tr td {
  width: 300px;
}
/* line 280, ../sass/global.scss */
body.page-research- .pane-research-areas-projects .view-research-areas-projects img {
  max-width: 400px;
  max-height: 400px;
  width: 80%;
  height: 80%;
  text-align: center;
}

/****************************************************************************************/
/* people/[name] ************************************************************************/
/****************************************************************************************/
/* line 297, ../sass/global.scss */
body.page-people .view-profile .views-field-field-profile-photo {
  text-align: center;
}
/* line 300, ../sass/global.scss */
body.page-people .view-profile .views-field-field-profile-photo img {
  -webkit-box-shadow: black 2px 2px 10px;
  -moz-box-shadow: black 2px 2px 10px;
  box-shadow: black 2px 2px 10px;
  border: 1px solid #555;
}
/* line 306, ../sass/global.scss */
body.page-people .view-profile .views-field-field-user-name .field-content {
  padding-top: 10px;
}
/* line 310, ../sass/global.scss */
body.page-people .view-profile .views-field-field-user-name, body.page-people .view-profile .views-field-field-position {
  text-align: center;
  font-size: 13pt;
  display: inline;
}

/* line 326, ../sass/global.scss */
body.page-people .view-display-id-page .views-field-field-email-address .views-label,
body.page-people .view-display-id-page .views-field-field-phone-number .views-label,
body.page-people .view-display-id-page .views-field-field-fax-number .views-label,
body.page-people .view-display-id-page .views-field-field-skype .views-label,
body.page-people .view-display-id-page .views-field-field-office-location .views-label,
body.page-people .view-display-id-page .views-field-field-lab-location .views-label {
  font-size: 9pt;
  text-decoration: uppercase;
}
/* line 331, ../sass/global.scss */
body.page-people .view-display-id-page .views-field-field-email-address .field-content,
body.page-people .view-display-id-page .views-field-field-phone-number .field-content,
body.page-people .view-display-id-page .views-field-field-fax-number .field-content,
body.page-people .view-display-id-page .views-field-field-skype .field-content,
body.page-people .view-display-id-page .views-field-field-office-location .field-content,
body.page-people .view-display-id-page .views-field-field-lab-location .field-content {
  display: inline;
}
/* line 336, ../sass/global.scss */
body.page-people .view-display-id-page .views-label-field-email-address {
  margin-right: 10px;
}
/* line 339, ../sass/global.scss */
body.page-people .view-display-id-page .views-label-field-phone-number {
  margin-right: 5px;
}
/* line 342, ../sass/global.scss */
body.page-people .view-display-id-page .views-label-field-fax-number {
  margin-right: 16px;
}
/* line 345, ../sass/global.scss */
body.page-people .view-display-id-page .views-label-field-skype {
  margin-right: 7px;
}
/* line 348, ../sass/global.scss */
body.page-people .view-display-id-page .views-label-field-office-location {
  margin-right: 4px;
}
/* line 351, ../sass/global.scss */
body.page-people .view-display-id-page .views-label-field-lab-location {
  margin-right: 19px;
}

/* line 359, ../sass/global.scss */
body.page-people .view-display-id-page_3 .views-label,
body.page-people .view-display-id-page_1 .views-label {
  font-size: 12pt;
  display: block;
  margin-bottom: 5px;
  margin-top: 10px;
}

/* line 367, ../sass/global.scss */
body.page-people #region-content .region-content-inner h2.pane-title {
  font-size: 12pt;
  margin-bottom: 10px;
  margin-top: 30px;
}

/* line 373, ../sass/global.scss */
body.page-people .view-profile ul, body.page-people .view-profile ul li {
  list-style: circle;
}

/****************************************************************************************/
/* publications  ************************************************************************/
/****************************************************************************************/
/* line 384, ../sass/global.scss */
body.page-publications .view-publications h3 {
  font-size: 12pt;
  font-weight: 100;
  margin-bottom: 5px;
}
/* line 390, ../sass/global.scss */
body.page-publications .view-publications ol li {
  list-style: decimal;
  margin-left: 40px;
}

/****************************************************************************************/
/* jobs/open ****************************************************************************/
/****************************************************************************************/
/* line 404, ../sass/global.scss */
body.page-jobs-open .view-display-id-page_1 .views-field-title a {
  font-size: 13pt;
  text-decoration: none;
  display: block;
  padding-bottom: 5px;
}
/* line 411, ../sass/global.scss */
body.page-jobs-open .view-display-id-page_1 .view-footer p a {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 9pt;
  line-height: 20px;
  color: #333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: whiteSmoke;
  background-image: -moz-linear-gradient(top, white, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, white, #e6e6e6);
  background-image: -o-linear-gradient(top, white, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #BBB;
  border-color: #E6E6E6 #E6E6E6 #BFBFBF;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #A2A2A2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  border-color: #C5C5C5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15);
  color: #333;
  text-decoration: none;
  font-weight: 100;
  margin-top: 5px;
  margin-bottom: 5px;
  width: auto;
}
/* line 148, ../sass/_base.scss */
body.page-jobs-open .view-display-id-page_1 .view-footer p a:hover {
  background-image: none;
  background-color: white;
}

/****************************************************************************************/
/* jobs/closed **************************************************************************/
/****************************************************************************************/
/* line 425, ../sass/global.scss */
body.page-jobs-closed .view-display-id-page_2 .views-field-title a {
  font-size: 13pt;
  text-decoration: none;
  display: block;
  padding-bottom: 5px;
}

/****************************************************************************************/
/* jobs/[nid]  **************************************************************************/
/****************************************************************************************/
/* line 441, ../sass/global.scss */
body.page-jobs- .view-id-jobs .views-field-title {
  font-size: 20pt;
  text-decoration: none;
  display: block;
  padding-bottom: 5px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

/****************************************************************************************/
/* events *******************************************************************************/
/****************************************************************************************/
/* line 458, ../sass/global.scss */
body .view-id-events_categories .views-field-field-profile-photo {
  float: left;
  padding-right: 5px;
}
/* line 463, ../sass/global.scss */
body .view-id-events_categories .views-field-name a {
  font-size: 11pt;
  text-decoration: none;
}
/* line 467, ../sass/global.scss */
body .view-id-events_categories .views-field-name a:hover {
  text-decoration: underline;
}
/* line 472, ../sass/global.scss */
body .view-id-events_categories .views-field-description {
  padding-left: 115px;
}
/* line 476, ../sass/global.scss */
body .view-id-events_categories tr td {
  width: 450px;
  vertical-align: top;
}

/****************************************************************************************/
/* events/cat/[tid] *********************************************************************/
/****************************************************************************************/
/* line 489, ../sass/global.scss */
body.page-events-cat- .view-id-events_categories .views-field-name {
  border-bottom: 1px solid #ccc;
  font-family: Verdana, Helvetica,"Nimbus Sans L",sans-serif;
  color: black;
  font-weight: normal;
  font-size: 20pt;
}
/* line 497, ../sass/global.scss */
body.page-events-cat- .view-id-events_categories .views-field-description {
  margin-top: 5px;
  padding-left: 0px;
}

/* line 506, ../sass/global.scss */
body.page-events-cat- #region-content .region-content-inner .pane-events-listing h2.pane-title,
body.page-events-all #region-content .region-content-inner .pane-events-listing-all h2.pane-title {
  font-size: 14pt;
  margin-bottom: 0px;
  border-bottom: 1px solid #ccc;
}

/* line 515, ../sass/global.scss */
body.page-events-cat- .view-id-events_listing,
body.page-events-all .view-id-events_listing_all {
  margin-bottom: 20px;
}
/* line 519, ../sass/global.scss */
body.page-events-cat- .view-id-events_listing .views-field-title,
body.page-events-all .view-id-events_listing_all .views-field-title {
  font-weight: 800;
  letter-spacing: -1px;
  font-size: 11pt;
  margin-top: 5px;
  display: block;
  margin-bottom: 5px;
}
/* line 528, ../sass/global.scss */
body.page-events-cat- .view-id-events_listing .views-field-field-body .field-content,
body.page-events-all .view-id-events_listing_all .views-field-field-body .field-content {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* line 534, ../sass/global.scss */
body.page-events-cat- .view-id-events_listing .views-field-field-date .field-content,
body.page-events-cat- .view-id-events_listing .views-field-field-location .field-content,
body.page-events-all .view-id-events_listing_all .views-field-field-date .field-content,
body.page-events-all .view-id-events_listing_all .views-field-field-location .field-content {
  display: inline;
}
/* line 538, ../sass/global.scss */
body.page-events-cat- .view-id-events_listing .views-label,
body.page-events-all .view-id-events_listing_all .views-label {
  font-size: 8pt;
  font-weight: 800;
  letter-spacing: -1px;
  text-transform: uppercase;
}

/****************************************************************************************/
/* news *********************************************************************************/
/****************************************************************************************/
/* line 552, ../sass/global.scss */
body.page-news .view-news-all .views-field-title a {
  text-decoration: none;
  font-weight: 800;
}
/* line 556, ../sass/global.scss */
body.page-news .view-news-all .views-field-title a:hover {
  text-decoration: underline;
}

/****************************************************************************************/
/* news/[nid] ***************************************************************************/
/****************************************************************************************/
/* line 568, ../sass/global.scss */
body.page-news- .view-id-news_all .views-field-title {
  border-bottom: 1px solid #ccc;
  font-family: Verdana, Helvetica,"Nimbus Sans L",sans-serif;
  color: black;
  font-weight: normal;
  font-size: 20pt;
  margin-bottom: 5px;
}
/* line 579, ../sass/global.scss */
body.page-news- .view-id-news_all .views-field-field-related-media .views-label {
  border-bottom: 1px solid #ccc;
  font-family: Verdana, Helvetica,"Nimbus Sans L",sans-serif;
  color: black;
  font-weight: normal;
  font-size: 15pt;
  margin-bottom: 5px;
  display: block;
}
/* line 589, ../sass/global.scss */
body.page-news- .view-id-news_all .views-field-field-related-media img {
  -webkit-box-shadow: black 2px 2px 3px;
  -moz-box-shadow: black 2px 2px 3px;
  box-shadow: black 2px 2px 3px;
  margin-right: 20px;
  margin-bottom: 20px;
}
/* line 593, ../sass/global.scss */
body.page-news- .view-id-news_all .views-field-field-related-media img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}

/****************************************************************************************/
/* Alumni */
/****************************************************************************************/
/* line 606, ../sass/global.scss */
.view-alumni .views-row {
  display: inline-block;
  width: 32%;
  vertical-align: top;
}
/* line 611, ../sass/global.scss */
.view-alumni .views-row .views-field-field-full-name {
  font-size: 11pt;
  font-weight: 800;
}
/* line 616, ../sass/global.scss */
.view-alumni .views-row .views-field-field-alumni-year {
  font-size: 9pt;
  text-align: center;
}
/* line 621, ../sass/global.scss */
.view-alumni .views-row .views-field-field-alumni-professional-title {
  font-size: 9pt;
  font-style: italic;
  text-align: center;
}
/* line 627, ../sass/global.scss */
.view-alumni .views-row .views-field-field-photo {
  text-align: center;
  margin-bottom: 5px;
}

/****************************************************************************************/
/* Outreach */
/****************************************************************************************/
/* line 639, ../sass/global.scss */
.view-outreach .views-row,
.view-student-resources .views-row {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}
/* line 644, ../sass/global.scss */
.view-outreach .views-row .views-field-field-outreach-logo,
.view-student-resources .views-row .views-field-field-outreach-logo {
  text-align: center;
  margin-top: 5px;
}
/* line 650, ../sass/global.scss */
.view-outreach .views-row .views-field-title,
.view-student-resources .views-row .views-field-title {
  text-align: center;
  font-size: 12pt;
  font-weight: 800;
}
/* line 656, ../sass/global.scss */
.view-outreach .views-row .views-field-body,
.view-student-resources .views-row .views-field-body {
  text-align: justify;
  padding: 5px 10px;
}
